PLM / Lake: Connecting to legacy Dolby unit

Question

I have a DLP and want to connect to an LM product and/or PLM, can I do this?

Answer

Legacy Dolby products are only supported until v 5.8, all of the devices in the system will need to run v.5.8

Please click here for v.5.8 software.
Please click here for FAQ.


Share this page